BODY {
 	background-image: url(../img/PozadiMain.gif);
	background-color: white;
	font:		  bold 10pt Arial CE, Arial, Helvetica;
}

.seda {
    color:          #777777;
    font:           bold 10pt Arial CE, Arial, Helvetica;
}     

TABLE {
	font:		 	10pt Arial CE, Arial, Helvetica;
  border:         0pt;
}

TABLE.tesna {       /*  popis ObKlasUlohy */
	font:		 	8pt Arial CE, Arial, Helvetica;
    color:          red;
    padding:        -5pt;
    border:         0pt;
}

P {
  text-indent:      2ex;
  text-align:       justify;
  padding-bottom:   0pt;
  margin-bottom:	0px;
  margin-top:       5pt;
  margin-left:      8pt;
  margin-right:     8pt;
/*  border:       solid green 1px;*/
/*  margin:       0pt;*/
  color:            #555555;
  font:		 	bold 10pt Arial CE, Arial, Helvetica;
}

A:hover { color:#FF0000; }
A:link { color:#333399; }

STRONG {
  color:        #9067CD;
  font:         bold 10pt Arial CE, Arial, Helvetica;
}

H1 {	
  color:            darkgreen;
  text-align:       left; 
  margin-bottom:	0px;
  margin-top:       1ex;
  font:             bold 18pt Arial CE, Arial, Helvetica;
}


H2 {	
  color:            darkgreen;
  text-align:       left; 
  margin:		    0px;
  margin-top:       1ex;
  font:             bold 15pt Arial CE, Arial, Helvetica;
  /*border:		    solid red 1px;*//*ladeni*/
}

.nadpis {	
  color:            rgb(113, 62, 163); /*darkgreen;*/
  text-align:       left; 
  margin:		    1px;
  margin-top:       0pt;
  margin-bottom:    0pt;
  margin-left:      8pt;
  margin-right:     8pt;
  font:             bold 14pt Arial CE, Arial, Helvetica;
  /*border:		    solid red 1px;*//*ladeni*/
}


UL.smileyList { list-style-image:  url(../img/bullets/itemOff.gif);
     list-style-type:   circle;
     margin-top:        5pt;
     margin-bottom:     5pt;
     font:              bold 10pt Arial CE, Arial, Helvetica;
/*     border:            solid red 1px;
     background-color:  yellow;   /*pro ladeni*/
}

LI.smileyItem { 
/*     margin-right:      1ex;*/
/*     margin-left:       1ex;*/
     margin-top:        0.0ex;
     margin-bottom:     0.0ex;
     color:             #444444;
     font:              bold 10pt Arial CE, Arial, Helvetica;
}

LI.smallRed{list-style-type:    circle;
    list-style-image:  url(../img/bullets/smallRed.gif);
    margin-top:        0ex;
    margin-bottom:     0ex;
}

FORM.test {
    color:       #555555;
    font:        bold 10pt Arial CE, Arial, Helvetica;
    margin-left: 10mm;
}

ADRESS {
    font:        bold 10pt Courier CE;
}

/******************************** stary je dole> ******************/

/*
BODY { background: white;
}

P {
  text-indent: 20px;
  text-align:  justify;
  font-family: Arial, Helvetica;
*/
/*  font-size:   10pt;
  font-weight: bold;
  font-color:  dark_gray;
*/
/*  font:        bold 10pt Arial CE, Arial, Helvetica;
  color:       #777777;

}

STRONG {
  color:        #9067CD;
  font:         bold 10pt Arial CE, Arial, Helvetica;
}

UL, OL {
  line-height: 120%;
  text-align: justify;
}

H1, H2 {
  color:       black;
  text-indent: 30px;
  font-family: Arial, Helvetica;
  font-weight: bold;
}

A:hover { color:#FF0000; }
A:link { color:#333399; }

*/